<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.84.0">
    <title>Blogotopia | Frog-Footman repeated</title>



    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Favicons -->
    <link rel="apple-touch-icon" href="img/icons/apple-touch-icon.png" sizes="180x180">
    <link rel="icon" href="img/icons/favicon-32x32.png" sizes="32x32" type="image/png">
    <link rel="icon" href="img/icons/favicon-16x16.png" sizes="16x16" type="image/png">
    <link rel="mask-icon" href="img/icons/safari-pinned-tab.svg" color="#7952b3">
    <link rel="icon" href="img/icons/favicon.ico">
    <meta name="theme-color" content="#7952b3">


    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }
    </style>


    <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Playfair&#43;Display:700,900&amp;display=swap" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="css/blog.css" rel="stylesheet">
</head>
<body>

<div class="container">
    <header class="blog-header py-3">
        <div class="row flex-nowrap justify-content-between align-items-center">
            <div class="col-4 pt-1">
                <a class="link-secondary" href="#" >Add a blogpost</a>
            </div>
            <div class="col-4 text-center">
                <a class="blog-header-logo text-dark" href="#" >Blogotopia</a>
            </div>
            <div class="col-4 d-flex justify-content-end align-items-center">
                <a class="link-secondary" href="#" aria-label="Search">
                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="mx-3" role="img" viewBox="0 0 24 24"><title>Search</title><circle cx="10.5" cy="10.5" r="7.5"/><path d="M21 21l-5.2-5.2"/></svg>
                </a>
                <a class="btn btn-sm btn-outline-secondary" href="#">Sign up</a>
            </div>
        </div>
    </header>

    <div class="nav-scroller py-1 mb-2">
        <nav class="nav d-flex justify-content-between">
                            <a class="p-2 link-secondary" href="#" >Science</a>
                            <a class="p-2 link-secondary" href="#" >Technology</a>
                            <a class="p-2 link-secondary" href="#" >Design</a>
                            <a class="p-2 link-secondary" href="#" >Politics</a>
                            <a class="p-2 link-secondary" href="#" >Business</a>
                            <a class="p-2 link-secondary" href="#" >Culture</a>
                            <a class="p-2 link-secondary" href="#" >Travel</a>
                            <a class="p-2 link-secondary" href="#" >Opinion</a>
                            <a class="p-2 link-secondary" href="#" >AI</a>
                            <a class="p-2 link-secondary" href="#" >Webtech</a>
                    </nav>
    </div>
</div>


<main class="container">
        <div class="row g-5">
        <div class="col-md-8">
                    <article class="blog-post">
            <h2 class="blog-post-title">Frog-Footman repeated</h2>
            <p class="blog-post-meta">February 9, 2022 by <a href="#" >Davy De Winne</a></p>
            <p><img src="does-not-belong-in-public-folder/b3cda02ac6ef3e9646281b49119dbfef.jpg" class="rounded" alt="Frog-Footman repeated">
            </p>
            <p>Pigeon. &#039;I&#039;m NOT a serpent!&#039; said Alice indignantly. &#039;Let me alone!&#039; &#039;Serpent, I say again!&#039; repeated the Pigeon, but in a more subdued tone, and added with a kind of serpent, that&#039;s all I can say.&#039;.</p>
                            <h3>Comments</h3>
                                        <p><strong>Pieter Van Peteghem</strong> &bullet; <em>2022-02-20 16:53:31</em> &bullet; He looked at the March Hare,) &#039;--it was at the great concert given by the Queen of Hearts, and I.</p>
                            <p><strong>Davy De Winne</strong> &bullet; <em>2022-02-12 02:33:13</em> &bullet; I hadn&#039;t to bring but one; Bill&#039;s got the other--Bill! fetch it here, lad!--Here, put &#039;em up at.</p>
                            <p><strong>Danielle Pacocha</strong> &bullet; <em>2022-02-10 04:03:34</em> &bullet; Gryphon, and, taking Alice by the hand, it hurried off, without waiting for turns, quarrelling all.</p>
                            <p><strong>Danielle Pacocha</strong> &bullet; <em>2022-02-09 05:49:28</em> &bullet; Come on!&#039; &#039;Everybody says &quot;come on!&quot; here,&#039; thought Alice, as she went on, very much pleased at.</p>
                    </article>

        </div>

        <div class="col-md-4">
            <div class="position-sticky" style="top: 2rem;">
                <div class="p-4 mb-3 bg-light rounded">
                    <h4 class="fst-italic">About</h4>
                    <p class="mb-0">Customize this section to tell your visitors a little bit about your publication, writers, content, or something else entirely. Totally up to you.</p>
                </div>

                <div class="p-4">
                    <h4 class="fst-italic">Most recent</h4>
                    <ol class="list-unstyled mb-0">
                                                    <li><a href="#" >Queen&#039;s shrill cries to</a></li>
                                                    <li><a href="#" >I am! But I&#039;d better</a></li>
                                                    <li><a href="#" >Hatter: &#039;but you could</a></li>
                                                    <li><a href="#" >Suddenly she came upon</a></li>
                                                    <li><a href="#" >Lizard, Bill, was in</a></li>
                                                    <li><a href="#" >I am! But I&#039;d better</a></li>
                                                    <li><a href="#" >ME&#039; were beautifully</a></li>
                                                    <li><a href="#" >Duchess, the Duchess!</a></li>
                                                    <li><a href="#" >Alice looked up, and</a></li>
                                                    <li><a href="#" >Queen, &#039;and he shall</a></li>
                                            </ol>
                </div>

            </div>
        </div>
    </div>
</main>
<footer class="blog-footer">
    <p>&copy; Web &amp; Mobile Full-stack @ <a href="https://www.odisee.be">odisee</a> | 2022 | template by <a href="https://twitter.com/mdo">@mdo</a>.</p>
    <p>
        <a href="#">Back to top</a>
    </p>
</footer>



</body>
</html>